/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */

.horzaccordion ul li {
    background-size: cover;
    background-position: center; 
}

.horzaccordion ul li:nth-child(1) {
    background-image: url("https://biwermusek.lu/images/img/slider/01.jpg");
}

.horzaccordion ul li:nth-child(2) {
    background-image: url("https://biwermusek.lu/images/img/slider/02.jpg");
}

.horzaccordion ul li:nth-child(3) {
    background-image: url("https://biwermusek.lu/images/img/slider/03.jpg");
}

.horzaccordion ul li:nth-child(4) {
    background-image: url("https://biwermusek.lu/images/img/slider/04.JPG");
}

.horzaccordion li:hover .image_title, .horzaccordion li:hover .ion-earth.ha, .horzaccordion li:hover .ion-jet.ha, .horzaccordion li:hover .ion-gear-a.ha, .horzaccordion li:hover .ion-model-s.ha {
  color:#fff;
}

#s5_footer_area_inner.s5_wrap div.s5_logo_module {
    display: none;
}

.btn {
  background-color: #623f3f;
}

.btn:hover {
  background-color: #896767;
}

.image_title {
	background: rgba(2, 1, 1, 0.15) !important;
}

#s5_center_area_inner,
		padding-top:0px !important;
		padding-bottom:0px; !important}		

html.uk-notouch body#s5_body div#s5_body_padding div#s5_center_area1 div#s5_center_area2 div#s5_center_area_inner.s5_wrap div#s5_columns_wrap div#s5_columns_wrap_inner div#s5_center_column_wrap div#s5_center_column_wrap_inner div#s5_component_wrap div#s5_component_wrap_inner div ul.nav.nav-tabs.nav-stacked li a:hover{
	color:#606060 !important;
}

h2 {
  text-transform: none !important;
}